{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card p-4 mb-4">
                    <h1>Ihre Meldung eines Leerstands über den<br>Leerstandsmelder{% if account != null %} der {{ account.getName() }}{% endif %}</h1>
                    <p class="mt-3">
                        {%  if isAlreadyConfirmed %}
                            Vielen Dank für Ihre Meldung. Ihre Angaben wurden bereits an die zuständigen Sachbearbeiter:innen gesandt.
                        {%  else %}
                            Vielen Dank für Ihre Meldung. Ihre Angaben wurden soeben an die zuständigen Sachbearbeiter:innen gesendet.
                        {%  endif %}
                    </p>
                    <p>
                        Diese werden sich mit Ihnen bei Rückfragen oder zur weiteren Abstimmung in Verbindung setzen.
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
